RubyGems Navigation menu

Reverse dependencies for graphql_java_gen Latest version of the following gems require graphql_java_gen

Total downloads 4,581

For this version 1,109

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: